"use strict";
exports.__esModule = true;
exports.startOfCentury = void 0;
var getCentury_1 = require("./getCentury");
var startOfCentury = function (date) {
    var century = (0, getCentury_1.getCentury)(date);
    if (century === 0) {
        return new Date('0000-01-01T00:00:00');
    }
    return new Date(century, 0, 1, 0, 0, 0, 0);
};
exports.startOfCentury = startOfCentury;
